{
  "checkpoint_path": "Illustrious/hsArtAnime_il30.safetensors",
  "checkpoint_name": "hsArtAnime_il30.safetensors",
  "base_positive": "masterpiece, best quality, newest, absurdres, highres, safe",
  "base_negative": ", worst quality, old, early, low quality, lowres, signature, username, logo, bad hands, mutated hands, mammal, anthro, furry, ambiguous form, feral, semi-anthro",
  "steps": 28,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}